cutlass::multiply_add< complex< T >, complex< T >, complex< T > > Struct Template Reference

Fused multiply-add.

`#include <functional.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE complex< T > | operator() (complex< T > const &a, complex< T > const &b, complex< T > const &c) const

## Member Function Documentation

template<typename T >

CUTLASS_HOST_DEVICE complex<T> cutlass::multiply_add< complex< T >, complex< T >, complex< T > >::operator() | ( | complex< T > const & | a,
|  | complex< T > const & | b,
|  | complex< T > const & | c
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- functional.h